{
  "calipers": {
    "enabled": true,
    "colors": [
      "#8C8C8C"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF1F2021",
    "flakes": 0.59400000000000008,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#6D5E45"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#35383A"
    ]
  },
  "roof": {
    "enabled": true,
    "colors": [
      "#1F2021"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#700000"
    ]
  }
}